RubyGems Navigation menu

credit_card_support 2.5.1

Detects issuer from a number, has ActiveModel validations and translations support.

Versions:

  1. 2.5.1 - April 3, 2014 (8 KB)
  2. 2.2.0 - October 30, 2013 (8.5 KB)
  3. 2.1.0 - August 7, 2013 (7.5 KB)
  4. 2.0.2 - September 26, 2012 (7.5 KB)
  5. 2.0.1 - September 26, 2012 (7.5 KB)
Show all versions (9 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Margus Pärt

Owners:

Ac8633270fe5fb0cdbe54fcfd359d7a5

Sha 256 checksum:

8c0b06e9dc5b68586d428fe26f1d4bb3cfc80b71e72ffc805acc5d913980118c

Total downloads 10,291

For this version 874

Show all versions (9 total)

Required Ruby Version: >= 1.9.3

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: